prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privincludedir=${includedir}/evolution-data-server-2.32

Name: libebackend
Description: Utility library for Evolution Data Server Backends
Version: 2.32.3
Requires: gio-2.0
Libs: -L${libdir} -lebackend-1.2
Cflags: -I${privincludedir}
